@charset "utf-8";
/* CSS Document */


.up {
	background: url(image/up.png) center no-repeat #ba1a24;
	display: none;
	opacity: 0.8;
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 50px;
	z-index: 111;
	right: 50px;
}
.up:hover {
	opacity: 1;
}
/*********************header section********************/
header {
	background: #fefde1;
	z-index: 11;
	color: #fff;
	padding-top: 5px;
}
.logo {
	width: 120px;
	padding-bottom: 2px;
	margin-left: 70px;
}
h4{
    font-size:20px;
}


.top {
	padding: 5px 0;
	/*text-align: center;*/
}
.top .glyphicon-earphone {
	padding-right: 5px;
}
.top ul {
	display: inline-block;
}
.top li {
	float: left;
	/*padding:10px;*/
	padding-left: 10px;
	padding-right:30px;
	padding-top:8px;
}
.top p {
	color: #222;
	margin: 0;
	font-size: 14px;
}
.separator {
	border-right: solid 1px #222;
}
.address-info{
    padding : 5px;
    margin-left:23px;
}

.nav>li.search-bar {
	display: none;
	position: absolute;
	right: 15px;
	top: 60px;
	z-index: 11;
	width: 300px;
	padding: 12px;
	height: 50px;
	background: #fff;
	box-shadow: 1px 3px 5px 2px rgba(0, 0, 0, 0.31);
}
.search-bar input {
	border: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	width: 250px;
	display: inline;
	box-shadow: none;
}
.search-bar .glyphicon {
	color: #020d1f;
}
.search-bar input:focus {
	outline-width: 0;
}
.search-bar {
	display: none;
}

.links{
    margin-left:23px;
}
.links a {
	width: 30px;
	height: 30px;
	display: inline-block;
	padding: 0;
	transition: none;
	background-position-y: 30px;
	margin-right: 5px;

}
.fb {
	background: url(image/fb.png);
}
.tw {
	background: url(image/tw.png);
}
.g {
	background: url(image/g+.png);
}
.ln {
	background: url(image/ln.png);
}
.yt{
    background:url(image/yt.png);
}

/*************************** menu section*********************************/
.bg-menu {
	margin-bottom: -5px;
	border-radius: 5px 5px 0 0;
	background-color: #00aeef;
	top: 0;
	z-index: 11;
	left: 0;
	right: 0;
}
.navbar-default {
	background-image: none;
	background-color: transparent;
	border: none;
	margin-bottom: 0;
	box-shadow: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:focus {
	/*color: #c4161c;*/
	/*text-shadow: 1px 1px rgba(255, 255, 255, 0.12);*/
	/*border-bottom: solid 4px #c4161c;*/
	background-color:#e2e2e2;
	color:#c4161c;
}
/*.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:active {*/
/*	color: #c4161c;*/
/*	text-shadow: 1px 1px rgba(255, 255, 255, 0.12);*/
/*	border-bottom: solid 4px #c4161c;*/
/*}*/

/*.active-menu{
    border-bottom: solid 4px #c4161c;
}*/



.navbar-default .navbar-nav>li:nth-child(7):after, .navbar-default .navbar-nav>li:nth-child(9):after, .navbar-default .navbar-nav>li:nth-child(8):after {
	height: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	transition: all 0.5s;
	border-bottom: solid 4px rgba(30, 34, 56, 0.0);
	padding: 15px 25px;
	font-size: 18px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.12);
}
.dropbtn {
	position: relative;
}
.dropbtn:hover .dropdown-content {
	display: block;
}
.dropdown-content {
	display: none;
	position: absolute;
	transition: all 0.8s;
	background-color: #020d1f;
	min-width: 250px;
	left: -10px;
	text-align:left;
	font-size:11px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 11111;
}
.dropdown-content li {
	list-style: none;
}
.dropdown-content a {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	font-size: 14px;
}
.dropdown-content a:hover {
	background-color: #c01a1b
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}
/********************** content bx*********************************/

.content {
	padding: 7em 0;
}

.entry-content-page{
    min-height:400px;
}


.div-esp img {
	width: 100%;
	height: 150px;
	padding: 5px;
}
.div-esp {
	position: relative;
	border-radius: 2px;
	text-align: center;
	background: #fcfcfc;
}
.b1 {
	border: solid 1px #c3151b;
}
.b1 h3, .b1 .btn {
	background: #c3151b;
}
.b2 {
	border: solid 1px #fda325;
}
.b2 h3, .b2 .btn {
	background: #fda325;
}
.b3 {
	border: solid 1px #00aeef;
}
.b3 h3, .b3 .btn {
	background: #00aeef;
}
.b4 h3, .b4 .btn{
    background: #990000;
    
}
.b4{
    border: solid 1px #990000;
}
.div-esp h3 {
	margin-bottom: 25px;
	padding: 13px;
	font-weight: bold;
	margin: 0;
	color: #fff;
}
.div-esp:hover .hov-bx {
	display: block;
	transition: all 1s ease;
}
.hov-bx {
	display: none;
	position: absolute;
	background: rgba(0, 0, 0, 0.6);
	text-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
	top: 50px;
	left: 0;
	right: 0;
	color: #f1f1f1;
	bottom: 0;
	padding: 20px;
}
.hov-bx .btn {
	color: #fff;
	margin-top: 30px;
}
.pub {
	color: #666;
	font-style: italic;
}
/**********************services*****************/
.content-1 {
	/*padding: 4em 0;*/
	background: rgb(246, 251, 253);
}
.services-block h3 {
	color: #00aeef;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.82);
}
.services-block {
	text-align: left;
	padding-bottom: 20px;
}
.bar {
	margin-bottom: 25px!important;
	margin: 0 auto;
	width: 120px;
	border: 1.5px solid #c4161c;
}
.services-block .glyphicon {
	color: #fff;
	font-size: 25px;
	background: #00aeef;
	border-radius: 50%;
	margin-right: 5px;
	padding: 5px 10px;
	margin-bottom: 5px;
	vertical-align: middle;
	text-shadow: none;
}
.services-block:hover .glyphicon {
	transform: rotate(180deg);
	transition: all ease 0.8s;
	background: #c0191a;
}
/******************* image gallary***************************/

.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 250px;
}
.owl-carousel .owl-item .owl-lazy {
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	opacity: 1;
	border: solid #777676 1px;
	transition: opacity .4s ease;
}
.team-block .btn{
	padding: 0;
    border: none;
    border-radius: 0;
	}
/***********************customer***********************/
.customer h3 {
	color: #fff;
	margin-bottom: 5px;
	text-shadow: 1px 1px rgba(0,0,0,.6);
}
.customer {
	background:url(image/bg-img.png) center;
	background-size: cover;
	color: #fff;
	padding: 80px 0;
	text-align: center;
}
.customer p {
	color: #fff;
	padding:5px;
}
.customer #slideshow {
	height: 90px;
	overflow: hidden;
}

#slideshow .name cite {
	padding-left: 40px;
	position: relative;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	
}
#slideshow .name cite:before {
	position: absolute;
	left: 0;
	top: 11px;
	width: 30px;
	height: 1px;
	background-color: #fff;
	content: '';
}

/****************contact us*******************/

.form .input {
    width: 100%;
    border-radius: 4px;
    height: 40px;
    padding: 5px;
    border: solid 1px #e0e4e6;
    outline: none;
    background: rgb(247, 247, 247);
    margin-bottom: 5px;
}
.form textarea {
	height: 100px!important;
}
.form .btn{
	color:#fff;
	}
/******************* footer***************************/
.footer-link >li>a {
	font-size: 16px;
	color: #ccc;
}
footer {
	background:url(image/bgg-imgg.png);
	background-size:cover;
	padding: 6em 0;
}
footer iframe{
	width: 100%;
    height: 250px;
    border-radius: 5px;
    border: solid 2px #b3a4a4;
	}

.footer-link li {
	list-style: none;
	padding: 5px 0;
}
.footer-link a, .footer-link li, footer {
	font-size: 14px;
	color: #ddd;
}
.footer-link a:hover, .footer-link li:hover {
	color: #fff;
}
footer h4 {
	padding-left: 10px;
	text-shadow: 1px 1px 1px rgb(4, 4, 4);
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 20px;
	color: #037db2;
}
.foot {
	padding: 15px;
	background: #f1f1f1;

}
.bar {
	margin-bottom: 25px!important;
	margin: 0 auto;
	width: 120px;
	border: 1.5px solid #c0191a;
}

.foot-4 ul {
	margin-bottom: 30px;
	list-style:none;
}
.foot-4 ul li .glyphicon, .foot-4 ul li .fa {
	padding-left: 0;
	color: #1c9cff;
}
.foot-4 ul li {
	
	padding: 10px 0;
}
.foot-4 ul li span {
	font-size: 14px;

	padding-left: 10px;
}
.social {
	border-radius: 50%;
	border: solid 1px #eee;
	padding: 10px;
	margin-right: 5px;
}
/***************** modal bx*******************/
 .modal-pop{
	 position:fixed;
	 background:rgba(0,0,0,0.8);
	 top:0;
	 left:0;
	 right:0;
	 bottom:0;
	 z-index:111;
	 }
.modal-box{
	position: absolute;
    transform: translateX(-50%);
    border-radius: 4px;
    left: 50%;
    z-index: 133;
    background: #fff;
	border:solid 2px #666;
    margin-top: 10%;
    padding: 10px;
	}
 .cls:hover{
	 opacity:1;
	 }
 .cls{
    cursor: pointer;
    color: #222;
    position: absolute;
    z-index: 1;
    right: -5px;
    font-weight: 800;
    background: #fff;
    font-size: 16px;
    padding: 0px 5px;
    opacity: .8;
    border: solid 2px #222;
    border-radius: 50%;
    top: -5px;
	 }
 
 @media(min-width:768px) {
.team-block .owl-carousel {
	margin-top: 3em;
}
.team-block {
	padding: 5em 0 5em 0;
}

#search-icon {
	color: #fff;
	padding-top: 17px;
	padding-left: 20px;
}
#search-icon:hover {
	color: #bf191a;
}
footer img {
	float: right;
}
.bg-menu {
	text-align: center;
}
.navbar-default {
	display: inline-block;
}
.navbar-default .navbar-nav>li:after {
	transform: rotate(30deg);
/*	content: '';*/
	width: 1px;
	position: absolute;
	right: 0;
	height: 20px;
	top: 17px;
	background: #f2f2f2;
}
}
@media (max-width:768px) {
.separator{
		border:none;
		}
.logo {
	width: 150px;
	margin: 0;
}
.top{
	text-align:left;
	}
.top li {
	padding: 0 5px;
	float: none;
}
#search-icon{
	display:none;}
#search-div{
    display: list-item;
    position: static;
    width: 250px;
	margin:0 auto;
}
.up{
	display:none!important;
	}
.search-bar input{
	width:200px;
	}
.bg-menu {
	position: static;
}
.div-esp {
	margin-bottom: 10px;
}
.customer #slideshow {
	min-height: 120px;
}
.fotter-last {
	padding-top: 10px;
}
}
